Subject: New Reply Received - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 08:31:14 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello, </div>
<div><br></div>
<div>Your reply to my complaint is quite the opposite! </div>
<div>If it was not clear for you to understand then let me jot it down as points:</div>
<div><br></div>
<div>1. The delivery date I SELECTED was 30th Nov2021, then why is my order not delivered on the same date I selected?! </div>
<div>2. Without any update whatsoever, how can a customer know it was supposed to be delivered partially? THIS IS NOT MENTIONED IN YOUR HC APP! </div>
<div>3. When will the missing item be delivered?! Pls think of the customer’s convenience atleast! I need to make sure to be available at the house to receive the delivery! And just so you know, I had specifically taken a day off from my work just to receive the order which was supposed to be delivered on 30th Nov as per my selected date as per my convenience and as per your date selection options on your HC app! Now that day is completely wasted and I lost 1 day and my time! </div>
<div>This is so inconsiderate on your part and so disappointing! </div>
<div><br></div>
<div>Waiting for a CLEAR UPDATE on my missing item delivery ASAP!!!</div>
<div><br></div>
<div>Thanks,</div>
<div>Razya Ahmed </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Dec 2021, at 9:10 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Razya,<br><br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">We have checked and it appears that the following order number: (8115942646) was delivered partially and the rest items have been scheduled for delivery soon.</div>
<div><br style="box-sizing: border-box"></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br style="box-sizing: border-box"></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br style="box-sizing: border-box"></div>
<div><br style="box-sizing: border-box"></div>
<div>Your Friends,</div>
<div>The Support Team.</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word"><br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'></div>
<div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3471874